| OpenSubdiv

Loading...
Searching...
No Matches
patchTable.h File Reference
`#include "../version.h"`
`#include "../far/patchDescriptor.h"`
`#include "../far/patchParam.h"`
`#include "../far/stencilTable.h"`
`#include "../sdc/options.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | PatchTable
| Container for arrays of parametric patches. More...
class | PatchTable::PatchHandle
| Handle that can be used as unique patch identifier within PatchTable. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far